components:
  schemas:
    Manager_Manager:
      $ref: http://redfish.dmtf.org/schemas/v1/Manager.v1_19_0.yaml#/components/schemas/Manager_v1_19_0_Manager
      description: In Redfish, a manager is a systems management entity that can implement
        or provide access to a Redfish service.  Examples of managers are BMCs (baseboard
        management controllers), enclosure managers, management controllers, and other
        subsystems that are assigned manageability functions.  An implementation can
        have multiple managers, which might be directly accessible through a Redfish-defined
        interface.
      x-longDescription: This resource shall represent a management subsystem for
        a Redfish implementation.
title: '#Manager.Manager'
x-copyright: Copyright 2014-2023 DMTF. For the full DMTF copyright policy, see http://www.dmtf.org/about/policies/copyright
x-owningEntity: DMTF
